/* Magnific Popup CSS */
.mfp-bg{
top:0;
left:0;
width:100%;
height:100%;
z-index:99992;
overflow-x:hidden;
position: fixed;
background:none;
/*background:rgba(180,000,000,0.8);*/
background-color:transparent;
}

/*///// iOSスクロール対策 /////*/
/*.mfp-bg{-webkit-overflow-scrolling: touch;}*/

.mfp-wrap{

width:100%;
height:100%;
background:rgba(160,220,255,0.8);
z-index:99993;
position: fixed;
top: 0;
bottom: 0;
left:0;
right:0;
margin:0;
padding:0;
outline:none !important;
-webkit-backface-visibility:hidden;}

.mfp-container{
text-align:center;
position: fixed;
width:100%;
height:100%;
top: 0;
bottom: 0;
left:0;
right:0;
margin: auto;
box-sizing:border-box;
background:transparent;}

.mfp-container:before{
content:'';
display:inline-block;
height:100%;
vertical-align:middle;}

.mfp-align-top .mfp-container:before{
display:none;}

.mfp-content{
position:relative;
display:inline-block;
vertical-align:middle;
margin:0 auto;
text-align:left;
z-index:99995;}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content{
width:100%;
cursor:auto;}

.mfp-ajax-cur{
cursor:progress;}

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close{
cursor:-moz-zoom-out;
cursor:-webkit-zoom-out;
cursor:zoom-out;}

.mfp-zoom{
cursor:pointer;
cursor:-webkit-zoom-in;
cursor:-moz-zoom-in;
cursor:zoom-in;}

.mfp-auto-cursor .mfp-content{
cursor:auto;}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter{
-webkit-user-select:none;
-moz-user-select:none;
user-select:none;}

.mfp-loading.mfp-figure{
display:none;}

.mfp-hide{
display:none !important;}

.mfp-preloader{
color:#CCC;
position:absolute;
top:50%;
width:auto;
text-align:center;
margin-top:-0.8em;
left:8px;
right:8px;
z-index:99994;}
.mfp-preloader a{
color:#CCC;}
.mfp-preloader a:hover{
color:#FFF;}

.mfp-s-ready .mfp-preloader{
display:none;}

.mfp-s-error .mfp-content{
display:none;}
button.mfp-close{
overflow:visible;
width:88px;
height:50px;
cursor:pointer;
background:transparent;
border:0;
-webkit-appearance:none;
display:block;
outline:none;
padding:0;
z-index:99996;
box-shadow:none;
touch-action:manipulation;}

button.mfp-arrow{
overflow:visible;
cursor:pointer;
background: ;
border:0;
-webkit-appearance:none;
display: table-cell;
outline:none;
padding:0;
z-index:99996;
box-shadow:none;
background-color: #AFA;
touch-action:manipulation;}

button::-moz-focus-inner{
padding:0;
border:0;}

.mfp-close{
width:100%;
height:100%;
line-height:0px;
position:absolute;
right:0%;
top:0%;
text-decoration:none;
text-align:center;
opacity:0.8;
padding:0;
color:#069;
font-style:normal;
font-size:60px;
font-family:Arial, Baskerville, monospace;}
.mfp-close:hover,
.mfp-close:focus{
color:#CEF;
opacity:1;}
.mfp-close:active{
top:0px;}

@media screen and (max-width:768px){.mfp-close{font-size:40px;}}
/*
================================================================================================================
iframe制御
================================================================================================================
*/
.mfp-iframe{background-color:transparent; background:none;}
.mfp-iframe-holder{
background-color:transparent;
top:0px;
left:0px;}
.mfp-iframe-holder .mfp-content{
background-color:transparent;
line-height:0;
width:100%;
height:100%;
/}
.mfp-iframe-holder .mfp-close{
width: 50px;
height: 50px;
border-radius:25px;
background-color:#EEF;
top:2%;
right:3%;
-moz-transition: .6s;
-webkit-transition: .6s;
-o-transition: .6s;
-ms-transition: .6s;
transition: .6s;
}
.mfp-iframe-holder .mfp-close:hover{
background-color:#036;
}
@media screen and (max-width:768px){.mfp-iframe-holder .mfp-close{ width: 40px; height: 40px; top:10px; right:20px;}}
.mfp-iframe-scaler{
width:100%;
height:100%;
overflow-x:hidden;
padding-top:56.25%;}
.mfp-iframe-scaler iframe{
position:absolute;
display:block;
top:0;
left:0;
width:100%;
height:100%;
overflow-x:hidden;
box-shadow:0 0 8px rgba(0, 0, 0, 0.0);
background:transparent;}

/* Main image in popup */
img.mfp-img{
width:100%;
height:100%;
display:block;
line-height:0;
box-sizing:border-box;
padding:0;
margin:0 auto;}

/* The shadow behind the image */
.mfp-figure{
line-height:0;}
.mfp-figure:after{
content:'';
position:absolute;
left:0;
top:0px;
bottom:0px;
display:block;
right:0;
width:100%;
height:100%;
z-index:-1;
box-shadow:0 0 8px rgba(0, 0, 0, 0.0);
background:transparent;}
.mfp-figure small{
color:#BDBDBD;
display:block;
font-size:12px;
line-height:14px;}
.mfp-figure figure{
margin:0;}

.mfp-bottom-bar{
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
cursor:auto;}

.mfp-title{
text-align:left;
line-height:18px;
color:#F3F3F3;
word-wrap:break-word;
padding-right:0px;}

.mfp-image-holder .mfp-content{
max-width:100%;}

.mfp-gallery .mfp-image-holder .mfp-figure{
cursor:pointer;}


/*モーダルウィンドウアニメーション********************************************/
/*
* Simple fade transition,
*/
.mfp-fade.mfp-bg, .mfp-fade.mfp-wrap {
opacity: 0;
-webkit-transition: all 0.6s ease-out;
-moz-transition: all 0.6s ease-out;
transition: all 0.6s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready, .mfp-fade.mfp-wrap.mfp-ready {
opacity: 1.0;
}
.mfp-fade.mfp-bg.mfp-removing, .mfp-fade.mfp-wrap.mfp-removing {
opacity: 0;
}
.mfp-fade.mfp-wrap .mfp-content {
opacity: 0;
-webkit-transition: all 0.15s ease-out;
-moz-transition: all 0.15s ease-out;
transition: all 0.15s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
opacity: 0;
}


/*
====== Zoom effect ======

*/
.mfp-zoom-in {
/* start state */
/* animate in */
/* animate out */
}
.mfp-zoom-in .mfp-with-anim {
opacity: 0;
transition: all 0.2s ease-in-out;
transform: scale(0.8);
}
.mfp-zoom-in.mfp-bg {
opacity: 0;
transition: all 0.3s ease-out;
}
.mfp-zoom-in.mfp-ready .mfp-with-anim {
opacity: 1;
transform: scale(1);
}
.mfp-zoom-in.mfp-ready.mfp-bg {
opacity: 0.8;
}
.mfp-zoom-in.mfp-removing .mfp-with-anim {
transform: scale(0.8);
opacity: 0;
}
.mfp-zoom-in.mfp-removing.mfp-bg {
opacity: 0;
}

/* 

====== Newspaper effect ======

*/
.mfp-newspaper {
/* start state */
/* animate in */
/* animate out */
}
.mfp-newspaper .mfp-with-anim {
opacity: 0;
-webkit-transition: all 0.2s ease-in-out;
transition: all 0.5s;
transform: scale(0) rotate(500deg);
}
.mfp-newspaper.mfp-bg {
opacity: 0;
transition: all 0.5s;
}
.mfp-newspaper.mfp-ready .mfp-with-anim {
opacity: 1;
transform: scale(1) rotate(0deg);
}
.mfp-newspaper.mfp-ready.mfp-bg {
opacity: 0.8;
}
.mfp-newspaper.mfp-removing .mfp-with-anim {
transform: scale(0) rotate(500deg);
opacity: 0;
}
.mfp-newspaper.mfp-removing.mfp-bg {
opacity: 0;
}

/* 

====== Move-horizontal effect ======

*/
.mfp-move-horizontal {
/* start state */
/* animate in */
/* animate out */
}
.mfp-move-horizontal .mfp-with-anim {
opacity: 0;
transition: all 0.3s;
transform: translateX(-50px);
}
.mfp-move-horizontal.mfp-bg {
opacity: 0;
transition: all 0.3s;
}
.mfp-move-horizontal.mfp-ready .mfp-with-anim {
opacity: 1;
transform: translateX(0);
}
.mfp-move-horizontal.mfp-ready.mfp-bg {
opacity: 0.8;
}
.mfp-move-horizontal.mfp-removing .mfp-with-anim {
transform: translateX(50px);
opacity: 0;
}
.mfp-move-horizontal.mfp-removing.mfp-bg {
opacity: 0;
}

/* 

====== Move-from-top effect ======

*/
.mfp-move-from-top {
/* start state */
/* animate in */
/* animate out */
}
.mfp-move-from-top .mfp-content {
vertical-align: top;
}
.mfp-move-from-top .mfp-with-anim {
opacity: 0;
transition: all 0.2s;
transform: translateY(-100px);
}
.mfp-move-from-top.mfp-bg {
opacity: 0;
transition: all 0.2s;
}
.mfp-move-from-top.mfp-ready .mfp-with-anim {
opacity: 1;
transform: translateY(0);
}
.mfp-move-from-top.mfp-ready.mfp-bg {
opacity: 0.8;
}
.mfp-move-from-top.mfp-removing .mfp-with-anim {
transform: translateY(-50px);
opacity: 0;
}
.mfp-move-from-top.mfp-removing.mfp-bg {
opacity: 0;
}

/* 

====== 3d unfold ======

*/
.mfp-3d-unfold {
/* start state */
/* animate in */
/* animate out */
}
.mfp-3d-unfold .mfp-content {
perspective: 2000px;
}
.mfp-3d-unfold .mfp-with-anim {
opacity: 0;
transition: all 0.3s ease-in-out;
transform-style: preserve-3d;
transform: rotateY(-60deg);
}
.mfp-3d-unfold.mfp-bg {
opacity: 0;
transition: all 0.5s;
}
.mfp-3d-unfold.mfp-ready .mfp-with-anim {
opacity: 1;
transform: rotateY(0deg);
}
.mfp-3d-unfold.mfp-ready.mfp-bg {
opacity: 0.8;
}
.mfp-3d-unfold.mfp-removing .mfp-with-anim {
transform: rotateY(60deg);
opacity: 0;
}
.mfp-3d-unfold.mfp-removing.mfp-bg {
opacity: 0;
}

/* 

====== Zoom-out effect ======

*/
.mfp-zoom-out {
/* start state */
/* animate in */
/* animate out */
}
.mfp-zoom-out .mfp-with-anim {
opacity: 0;
transition: all 0.3s ease-in-out;
transform: scale(1.3);
}
.mfp-zoom-out.mfp-bg {
opacity: 0;
transition: all 0.3s ease-out;
}
.mfp-zoom-out.mfp-ready .mfp-with-anim {
opacity: 1;
transform: scale(1);
}
.mfp-zoom-out.mfp-ready.mfp-bg {
opacity: 0.8;
}
.mfp-zoom-out.mfp-removing .mfp-with-anim {
transform: scale(1.3);
opacity: 0;
}
.mfp-zoom-out.mfp-removing.mfp-bg {
opacity: 0;
}

/* 